.news_slider_title_block {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.news-block-flex {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.swiper-slide {
    height: auto;
}
.news-block {
    height: 100%;
}
.image_news {
    border-radius: 14px 14px 0 0;
    width: 100%;
    min-height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.news-block-body {
    border-radius: 0 0 14px 14px;
    border: 1px solid #E4E7EE;
    border-top: none;
    padding: 22px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
.date_news {
    color: #8D95A8;
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    vertical-align: middle;
}
.title_news {
    color: #1D1D1B;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 10px;
}
.about_news {
    color: #46506B;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 10px;
}
.btn-fullnews a {
    color: #2B3F9E;
    font-weight: 700;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
}
.btn-fullnews a:hover {
    color: #2B3F9E;
}
.button_swiper_block {
    display: flex;
    gap: 10px;
    align-items: center;
    padding-top: 18px;
}
.button-swipe {
    border: 1px solid #C3CADE;
    width: 46px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
.button-swipe svg {
    width: 16px;
}
.button-swipe:hover {
    background-color: #2B3F9E;
    cursor: pointer;
}
.button-swipe:hover svg path {
    fill: #fff;
}
.swiper-pagination {
    position: relative;
    padding-top: 28px;
}
.swiper-pagination-bullet-active {
    width: 28px;
    background-color: #2B3F9E;
    border-radius: 10px;
}
@media screen and (max-width: 992px) {
    .swiper-pagination {
        display: none;
    }
}